Delete a service binding
curl --request DELETE \
--url https://sreagent.app/api/v1/config/service_bindings/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sreagent.app/api/v1/config/service_bindings/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sreagent.app/api/v1/config/service_bindings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"message": "<string>"
}service_bindings
Delete a service binding
Remove the override binding for service (and environment, default ""), so the Explorer falls back to AWS discovery and the OpenTelemetry convention for it. Refused when there is no such binding.
DELETE
/
service_bindings
/
{id}
Delete a service binding

